Activity log for bug #601041

Date Who What changed Old value New value Message
2010-07-02 13:29:50 Sebastien Bacher bug added bug
2010-07-02 13:30:01 Sebastien Bacher unity-place-applications (Ubuntu): importance Undecided Low
2010-07-02 13:30:09 Sebastien Bacher bug task added unity-place-applications
2010-07-03 12:39:12 Neil J. Patel unity-place-applications: importance Undecided Medium
2010-07-03 12:39:12 Neil J. Patel unity-place-applications: status New Triaged
2010-07-03 12:39:12 Neil J. Patel unity-place-applications: assignee Mikkel Kamstrup Erlandsen (kamstrup)
2010-08-25 08:39:12 Mikkel Kamstrup Erlandsen bug added subscriber Michael Vogt
2010-08-25 08:39:51 Mikkel Kamstrup Erlandsen bug watch added mailto:mvo@canonical.com
2010-08-25 08:39:51 Mikkel Kamstrup Erlandsen bug task added software-center
2010-08-25 10:55:28 Matthew Paul Thomas software-center: remote watch Email to mvo@canonical #
2010-08-25 10:55:48 Matthew Paul Thomas software-center: status New Invalid
2010-08-25 10:56:01 Matthew Paul Thomas bug task added software-center (Ubuntu)
2010-08-25 10:59:35 Matthew Paul Thomas software-center (Ubuntu): status New Incomplete
2010-08-25 10:59:35 Matthew Paul Thomas software-center (Ubuntu): assignee Matthew Paul Thomas (mpt)
2010-08-25 13:38:20 Launchpad Janitor branch linked lp:unity-place-applications
2010-08-25 13:42:54 Mikkel Kamstrup Erlandsen unity-place-applications: status Triaged Fix Committed
2011-02-21 16:50:05 Didier Roche unity: status New Fix Committed
2011-02-21 16:50:07 Didier Roche unity-place-applications (Ubuntu): status New Fix Committed
2011-03-17 13:04:54 Mikkel Kamstrup Erlandsen unity: status Fix Committed Fix Released
2011-03-17 13:04:58 Mikkel Kamstrup Erlandsen unity-place-applications (Ubuntu): status Fix Committed Fix Released
2011-03-17 13:05:02 Mikkel Kamstrup Erlandsen unity-place-applications: status Fix Committed Fix Released
2011-03-17 13:05:11 Mikkel Kamstrup Erlandsen software-center (Ubuntu): status Incomplete Invalid
2014-07-25 10:26:31 Marco Trevisan (TreviƱo) unity (Ubuntu): status New Fix Released